Subject: [Insipid] INSIPID Req#5 - comments?

From: "James M. Polk" <[email-masked]>
Date: Thu, 26 Apr 2012 15:04:08 -0500

Figure it is about time I sent these requirements out to the list. 
Comments, questions and wordsmithing are encouraged. Let's see if we 
can leave much of the wordsmithing till the end of the discussion, 
once we have agreed on the requirement's worthiness and contents.

Let's also keep the discussion on *this* thread to just *this* 
requirement for tracking purposes. There are 9 current requirements. 
Therefore, there will be 9 different messages sent to this list.

Here is REQ#5 as currently written in
http://www.ietf.org/internet-drafts/draft-jones-insipid-session-id-reqts-00.txt

    REQ5: The identifier must not reveal any information related
    to any SIP device or domain identity, including IP Address,
    port, hostname, domain name, username, Address-of-Record,
    MAC address, IP address family, transport type, etc.